<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGATsIAiQZvuMFO7QLEK2xqgjlCY3B5zN3DmCacA8dtnGyBFi2y6rhFbww3Z-o531HRFCCotUrwRF60_TN4zE9j_sRXmQU4OUne9fEdkKD0podzyHF_WglZK1pqqAJDGTBxZoPp9EkdFNPPe2rHuw6tBAthVv7Wjgm2J0EKXVLU0pSRkmidVFmrwVaCVdD4E1qiKauSJh4x1Bg083N7q_v2qNqIFdk_F39gfccGESSuGuIT_fJyLCmlpQ1-djiHSxEjXcOv1N07g</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1762348461290" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">85cec8a2-edf8-fc08-1b59-c62c884085a1</string>
</map>
